Subject: New Reply Received - Conversation with Mihir Garg
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 12:16:42 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Conversation with Mihir Garg  Ticket comment <div dir="auto">Hello,<div dir="auto">
<br><div dir="auto">Through the WhatsApp conversation with your team I've already registered my complain with the horrible experience with max.</div>
<div dir="auto">My order was canceled by your driver on 21st March with his horrible behavior, I've was constantly calling the Driver he blocked my call on 21st and I've raised several phone calls with your customer care executives and was in constant touch to just deliver 1 Damm parcel.</div>
<div dir="auto"><br></div>
<div dir="auto">After all the trouble my order was canceled by the delivery driver! I have already raised my complaint via WhatsApp and call and asked to refund my money.</div>
<div dir="auto"><br></div>
<div dir="auto">After the horrid incident I finally told the customer care executive to process my refund.</div>
<div dir="auto"><br></div>
<div dir="auto">Please check your history with my calls and msgs.</div>
<div dir="auto"><br></div>
<div dir="auto">The order is already canceled and I'm never going to order anything from your company.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 24 Mar 2023, 11:53 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5904475</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5904475<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ayushi,<br><br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that our courier partner tried to contact you on +971552136801 but got rejected from your end.</div>
<div><br></div>
<div dir="ltr">We request you to please share with us an alternate mobile number so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr"><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Max </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5904475